#new_sc,
#new_sc_wrap,
#new_sc_area {
    width: 100%;
    position: relative;
    overflow: auto;
}

#new_sc_area {
    height: auto;
    background-color: #fff;
    margin-top: 100px;
    padding-top: 2px;
}

#new_sc_area .sc_con {
    width: 100%;
    max-width: 1000px;
    margin: 0 auto;
    position: relative;
    margin-bottom: 120px;
}

#new_sc_area .sc_list_area {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 40px;
}

#new_sc_area .sc_list_con {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

#new_sc_area .sc_list_con > .cal {
    width: -webkit-calc((100% - 40px) / 5);
    width: calc((100% - 40px) / 5);
    margin-right: 10px;
    float: left;
}

#new_sc_area .sc_list_con > .cal:last-of-type {
    margin-right: 0;
}

#new_sc_area .sc_list_con > .cal > .cal_list {
    margin-bottom: 20px;
    overflow: hidden;
}

#new_sc_area .sc_list_con > .cal > .cal_list:last-of-type {
    margin-bottom: 0;
}

#new_sc_area .sc_list_con > .cal .title {
    border-top: 1px solid #d14126;
    border-bottom: 1px solid #d14126;
    padding: 4px 0;
    text-align: center;
    margin-bottom: 10px;
}

#new_sc_area .sc_list_con > .cal .title > h2 {
    font-size: 1.4rem;
    color: #d14126;
    line-height: 1.7rem;
    font-weight: 300;
}

#new_sc_area .sc_list_con > .cal .txt {
    width: 100%;
    height: auto;
    position: relative;
    display: block;
}

#new_sc_area .sc_list_con > .cal .txt .txt_img {
    width: 100%;
    height: auto;
    position: relative;
    margin-bottom: 0;
}
#new_sc_area .sc_list_con > .cal .txt .txt_img:before{content:'';display:block;padding-top:100%}

#new_sc_area .sc_list_con > .cal .txt .txt_img > img {
    position:absolute;
    left:0;
    top:0;
    width:100%;
    height:100%;
    object-fit:cover;
    max-width: 100%;
    -webkit-filter: grayscale(100%);
            filter: grayscale(100%);
}

#new_sc_area .sc_list_con > .cal .txt:hover .txt_img > img {
    -webkit-filter: grayscale(0%);
            filter: grayscale(0%);
}

#new_sc_area .sc_list_con > .cal .txt .txt_title {
    margin-top:8px;
    margin-bottom: 8px;
    text-align: center;
    width: 100%;
    height: auto;
}

#new_sc_area .sc_list_con > .cal .txt:hover .txt_title > h2 {
    color: #d14126;
}

#new_sc_area .sc_list_con > .cal .txt .txt_title > h2 {
    font-size: 1.3rem;
    line-height: 1.7rem;
    font-weight: 400;
    letter-spacing: -1px;
    word-break: keep-all;
}

#new_sc_area .sc_list_con > .cal .txt .txt_auther {
    text-align: center;
    margin-bottom: 9px;
}

#new_sc_area .sc_list_con > .cal .txt .txt_auther > p {
    overflow:hidden;
    font-size: 1rem;
    line-height: 1.1rem;
    color: #d14126;
    white-space:nowrap;
    text-overflow:ellipsis;
}

#new_sc_area .sc_list_con > .cal .txt_list {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li {
    border-top: 1px solid #c8c8c8;
    padding: 6px 0;
    overflow: hidden;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li.new:after {
    content: '';
    width: 5px;
    height: 5px;
    background-color: #d14126;
    border-radius: 5rem;
    display: inline-block;
    float: right;
    margin-top: 9px;
    margin-right: 7px;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li:last-of-type {
    border-bottom: 1px solid #c8c8c8;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li a .li_number {
    padding-right: .5rem;
    margin-right: .5rem;
    position: relative;
    display: table;
    float: left;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li a:hover .li_number {
    color: #d14126;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li .li_number::after {
    content: '';
    position: absolute;
    top: 46%;
    right: 0;
    background-color: #000;
    width: 1px;
    height: 12px;
    -webkit-transform: translateY(-50%);
    -ms-transform: translateY(-50%);
     -o-transform: translateY(-50%);
        transform: translateY(-50%);
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li a:hover .li_number::after {
    background-color: #d14126;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li .li_number > p {
    font-size: .8rem;
    line-height: 23px;
    letter-spacing: 0px;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li .li_title {
    display: inline-block;
    max-width: -webkit-calc(100% - 60px);
    max-width: calc(100% - 60px);
    float: left;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li .li_title.full_size {
    width: 100%;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li a:hover .li_title {
    color: #d14126;
}

#new_sc_area .sc_list_con > .cal .txt_list .txt_li .li_title > p {
    font-size: .8rem;
    line-height: 23px;
    letter-spacing: 0px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: keep-all;
}

#new_sc_area .sc_work_area {
    width: 100%;
    height: auto;
    position: relative;
}

#new_sc_area .sc_work_con {
    width: 100%;
    height: auto;
    position: relative;
    overflow: hidden;
}

#new_sc_area .work_title {
    width: 100%;
    text-align: center;
    border-top: 1px solid #d14126;
    border-bottom: 1px solid #d14126;
    padding: 9px 0;
    margin-bottom: 20px;
}

#new_sc_area .work_title h2 {
    font-size: 1.2rem;
    color: #d14126;
    line-height: 1.2rem;
    font-weight: 300;
}

#new_sc_area .work_list {
    width: 100%;
    height: auto;
    overflow: hidden;
    position: relative;
    margin-bottom: 20px;
}

#new_sc_area .work_list:last-of-type {
    margin-bottom: 0;
}

#new_sc_area .work_list > .work_box {
    width: -webkit-calc((100% - 40px) / 5);
    width: calc((100% - 40px) / 5);
    margin-right: 10px;
    margin-bottom: 20px;
    float: left;
    padding: 10px 0;
    border-top: 1px solid #c8c8c8;
    border-bottom: 1px solid #c8c8c8;
}

#new_sc_area .work_list > .work_box:nth-of-type(5n) {
    margin-right: 0;
}

#new_sc_area .work_list > .work_box .work_list_title {
    width: 100%;
    height: auto;
    margin-bottom: 10px;
    text-align: center;
}

#new_sc_area .work_list > .work_box .work_list_title > a {
    display: block;
    width: 100%;
    height: auto;
}

#new_sc_area .work_list > .work_box .work_list_title > a:hover > h2 {
    color: #d14126;
}

#new_sc_area .work_list > .work_box .work_list_title > a > h2 {
    font-weight: 400;
    font-size: 1.3rem;
    line-height: 1.35rem;
    letter-spacing: -1px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
}

#new_sc_area .work_list > .work_box .work_list_auther {
    width: 1005;
    height: auto;
    text-align: center;
}

#new_sc_area .work_list > .work_box .work_list_auther > p {
    overflow:hidden;
    font-size: 0.9rem;
    line-height: 1.1rem;
    color: #d14126;
    white-space:nowrap;
    text-overflow:ellipsis;
}

#new_sc_area .work_list.notice_list > .work_box {
    width: 100%;
    margin-right: 0;
}

@media all and (max-width: 801px) {
    #new_sc_area{
        padding-left: 30px;
        padding-right: 30px;
    }
    
    #new_sc_area .sc_list_con > .cal{
        width: 100%;
        display: block;
        margin-bottom: 20px;
    }
    
    #new_sc_area .work_list{
        margin-bottom: 0;
        border-bottom: 1px solid #c8c8c8;
    }
    
    #new_sc_area .work_list > .work_box{
        margin-bottom: 0;
        width: 100%;
        display: block;
        border: 0;
        border-bottom: 1px solid #c8c8c8;
    }

    #new_sc_area .work_list > .work_box:last-of-type{
        border-bottom: 0;
    }

    #new_sc_area .work_list:first-of-type{
        border-top: 1px solid #c8c8c8;
    }
}

@media all and (max-width: 481px) {
    #new_sc_area {
        padding-left: 15px;
        padding-right: 15px;
    }

    #new_sc_area .sc_list_con > .cal {
        display: block;
        width: 100%;
        padding-bottom: 16px;
    }

    #new_sc_area .sc_list_area{
        margin-bottom: 22px;
    }

    #new_nav_area .nav_con .nav_main {
        padding-right: 0;
    }

    #new_sc_area .sc_list_con > .cal .title{
        margin-bottom: 16px;
    }
    
    #new_sc_area .sc_list_con > .cal {
        margin-bottom: 0;
    }

    #new_sc_area .sc_list_con > .cal .txt .txt_img {
        display: none;
    }

    #new_sc_area .sc_list_con > .cal .txt_title.new > h2:after {
        content: '';
        width: 5px;
        height: 5px;
        background-color: #d14126;
        border-radius: 5rem;
        display: inline-block;
        margin-bottom: 2px;
        margin-left: 7px;
        vertical-align: middle;
    }

    #new_sc_area .sc_list_con > .cal .txt_list {
        display: none;
    }

    #new_sc_area .sc_list_con > .cal > .cal_list {
        border-top: 1px solid #c8c8c8;
        padding-top: 16px;
        margin-bottom: 0;
    }

    #new_sc_area .sc_list_con > .cal > .cal_list:last-of-type {
        border-bottom: 1px solid #c8c8c8;
    }
}

@media only screen and (max-width: 1000px) and (orientation: landscape) {
    #new_sc_area .sc_list_con > .cal .txt .txt_img {
        display: none;
    }
}